h1 {
    border-style: solid;
    border-color: black;
    border-width: thick;
    background-color: lightblue;
}
h2 {
    border-style: solid;
    border-color: black;
    border-width: thick;
    background-color: lightblue;
}
#vimCommandListItem {
    font-family: sans-serif;
    color:blueviolet;
}
.odd {
    background-color: lightgrey;
}